Configuration requise pour Adobe Aero mobile

Votre appareil doit répondre aux spécifications techniques minimales pour pouvoir exécuter et utiliser Adobe Aero mobile (iOS) et Adobe Aero Player (beta) sur Android.

Applicable pour :

Version de septembre 2021 (version 2.9), version de juin 2021 (version 2.6), version de novembre 2020 (version 1.2), version d’octobre 2020 (version 1.7)

Aero est désormais disponible sur poste de travail

Configuration minimale recommandée pour Adobe Aero sur mobile (iOS)

 

Configuration minimale

Processeur

Puce ARM A11 ou supérieure

Système d’exploitation

iOS 13.2.1 ou version ultérieure

RAM

3 Go de RAM

ARKit

ARKit 2 ou version ultérieure

Internet

Nécessite une connexion Internet, un Adobe ID et l’acceptation du contrat de licence pour activer et utiliser Adobe Aero. 

Appareils pris en charge pour Adobe Aero mobile (iOS)

  • iPhone 8 Plus et versions ultérieures 
  • iPad et iPad mini cinquième génération et versions ultérieures

  • iPad Air troisième génération et versions ultérieures 

  • iPad Pro deuxième génération et versions ultérieures

Vous voulez savoir quel modèle d’iPad vous possédez ? Lisez cette page d’assistance Apple pour identifier votre modèle d’iPad. Vous pouvez également rechercher le numéro de modèle à l’arrière de l’appareil ou accéder à l’écran Réglages > Général > Informations sur votre iPad.

Autres exigences

  • Une connexion Internet et l’enregistrement sont nécessaires pour l’activation du logiciel et l’accès aux services en ligne.

  • Une vitesse de connexion réseau Internet de 10 Mbit/s est recommandée pour certaines fonctions.

Langues disponibles pour Adobe Aero mobile (iOS)

Adobe Aero est disponible dans les langues suivantes : 

  • Anglais
  • Allemand
  • Français
  • Japonais

Configuration minimale recommandée pour Adobe Aero sur mobile (beta) sur Android

Applicable pour :

Version de février 2021 (version 0.2.0)

 

Configuration minimale

Système d’exploitation

Android 10 ou version ultérieure.

ARCore

Prise en charge d’ARCore et de Vulkan version 1.1 ou supérieure requise

Appareils pris en charge pour Adobe Aero Player (beta) sur Android

  • Samsung Galaxy S20 5G
  • Samsung Galaxy S10
  • Samsung Galaxy S10+
  • Samsung Galaxy S9+ 
  • Google Pixel 4 XL

*Les appareils équipés de puces Exynos ne sont actuellement pas pris en charge.

Autres configurations requises

  • Réseau : nécessite une connexion Internet

Versions linguistiques disponibles pour Adobe Aero Player (beta) sur Android

Adobe Aero Player est disponible dans les langues suivantes :

  • Anglais

Remarque

  • Aero mobile (iOS) et Aero Player (beta) sur Android peuvent s’intégrer à certains services en ligne hébergés par Adobe ou des tiers ou permettre leur accès. 
  • Les services Adobe sont disponibles uniquement pour les utilisateurs âgés de 13 ans et plus et requièrent l’acceptation de conditions d’utilisation supplémentaires et de la politique de confidentialité en ligne d’Adobe (voir Informations juridiques et ressources complémentaires). 
  • Les applications et services peuvent ne pas être disponibles dans tous les pays ou dans toutes les langues et peuvent faire l’objet de modifications ou d’arrêts sans préavis. Des frais supplémentaires ou des frais d’abonnement peuvent s’appliquer.
Logo Adobe

Accéder à votre compte

[Feedback V2 Badge]